<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <fullName>Survey_Receipient__c</fullName>
    <externalId>false</externalId>
    <label>Survey Recipient</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>MultiselectPicklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>MDU ASM</fullName>
                <default>false</default>
                <label>MDU ASM</label>
            </value>
            <value>
                <fullName>MDU ASM July 2013</fullName>
                <default>false</default>
                <label>MDU ASM July 2013</label>
            </value>
            <value>
                <fullName>MDU Survey December 2014</fullName>
                <default>false</default>
                <label>MDU Survey December 2014</label>
            </value>
        </valueSetDefinition>
    </valueSet>
    <visibleLines>4</visibleLines>
</CustomField>
